@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

body{
  font-family: "Montserrat", sans-serif!important;
  color: #0D0D0D!important;
}
.bg-topstrip{
  background-color: #501B9D;
  box-shadow: 0px 0px 50px 0px rgba(83.99999999999991, 29.000000000000004, 156, 0.6);
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  padding: 5px 20px 5px 20px;
  border-radius: 0px 0px 20px 20px;
}
.top-head{
  font-size: 20px!important;
  font-weight: 600;
  line-height: 1.4em;
}
.bg-hero{
  background-color: #FFF8F8!important;
  overflow: hidden;
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  padding: 0px 0px 80px 0px;
  z-index: 1;
}
.textGradient {
  background: linear-gradient(to right, #5E00FF , #EA0051);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 700 !important;
  background-size: 200% auto;
  animation: textShine 1.5s ease-in-out infinite alternate;
}
@keyframes textShine {
  0% {
      background-position: 0% 50%;
  }
  100% {
      background-position: 100% 50%;
  }
}
.com-head{
  font-size: 40px!important;
  font-weight: 700;
  line-height: 1.2em;
  color: #0D0D0D;
}
.w-78{
  width:78%!important;
}
.com-para{
  font-size: 25px!important;
  font-weight: 500;
  line-height: 1.2em;
  color: #0D0D0D;
  padding:0 150px!important;
}
.com-para-1{
  font-size: 20px!important;
  font-weight: 600;
  line-height: 1.2em;
  color:#dd005f!important;
}
.com-para-2{
  font-size: 16px!important;
  font-weight: 500;
  line-height: 1.3em;
}
.name-head{
  font-size: 29px!important;
  font-weight: 700;
  line-height: 1.2em;
}
.name-para{
  font-size: 20px!important;
  font-weight: 600;
  line-height: 1.2em;
}
.shape-1{
  position:absolute!important;
  content:'';
  right:89.8px;  
  top: 20px;
  animation: float 3s ease-in-out infinite;
}
.shape-2{
  position:absolute!important;
  content:'';
  left:30px;  
  bottom: 0px;
  animation: floatright 3s ease-in-out infinite;
}
.shape-1 img,.shape-2 img{
  filter: brightness( 100% ) contrast( 100% ) saturate( 100% ) blur( 3px ) hue-rotate( 0deg )
}
@keyframes float {
	0% {
		transform: translatey(0px);
	}
	50% {
		transform: translatey(-10px);
	}
	100% {
		transform: translatey(0px);
	}
}
@keyframes floatright {
	0% {
		transform: translateX(0px);
	}
	50% {
		transform: translateX(-10px);
	}
	100% {
		transform: translateX(0px);
	}
}
.m-h{
  font-size: 30px!important;
  font-weight: 700;
  line-height: 1.2em;
}
.custom-list li,.custom-icon-list li {
  position: relative;
  padding-left: 45px;
  padding-bottom: 22px;
  font-size: 18px!important;
  font-weight: 500;
  line-height: 1.5em;
}

.custom-list li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 3px;
  width: 20px;
  height: 20px;
  /* background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 17 17'%3E%3Cpath fill='%2300B75A' d='M8.5 0C3.8 0 0 3.8 0 8.5S3.8 17 8.5 17 17 13.2 17 8.5 13.2 0 8.5 0z'/%3E%3Cpath fill='white' d='M12.8 5.6L7.4 11c-.3.3-.8.3-1.1 0L4.2 8.9c-.3-.3-.3-.8 0-1.1.3-.3.8-.3 1.1 0l1.4 1.5 4.3-4.5c.3-.3.8-.3 1.1 0 .3.3.3.8 0 1.1z'/%3E%3C/svg%3E"); */
  background-image: url("../images/Star.png");
  background-repeat: no-repeat;
  background-size: contain;
}

.custom-icon-list li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 3px;
  width: 20px;
  height: 20px;
  /* background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 19'%3E%3Cpath d='M10.0215 19C15.2682 19 19.5215 14.7467 19.5215 9.50002C19.5215 4.2533 15.2682 0 10.0215 0C4.77479 0 0.521484 4.2533 0.521484 9.50002C0.521484 14.7467 4.77479 19 10.0215 19Z' fill='%23E24C4B'/%3E%3Cpath d='M19.5215 9.49997C19.5215 14.725 15.2465 19 10.0215 19C6.99338 19 4.32151 17.6344 2.59961 15.4375C4.20273 16.7438 6.28087 17.5156 8.5371 17.5156C13.7621 17.5156 18.0371 13.2406 18.0371 8.01562C18.0371 5.75939 17.2652 3.68125 15.959 2.07812C18.1559 3.79994 19.5215 6.47182 19.5215 9.49997Z' fill='%23D1403F'/%3E%3Cpath d='M14.3558 13.8343C13.9996 14.1906 13.4058 14.1906 13.0496 13.8343L10.0215 10.8062L6.99335 13.8343C6.63712 14.1906 6.04334 14.1906 5.6871 13.8343C5.33086 13.4781 5.33086 12.8843 5.6871 12.5281L8.71521 9.49998L5.6871 6.47187C5.33086 6.11563 5.33086 5.52185 5.6871 5.16561C6.04334 4.80938 6.63712 4.80938 6.99335 5.16561L10.0215 8.19373L13.0496 5.16561C13.4058 4.80938 13.9996 4.80938 14.3558 5.16561C14.7121 5.52185 14.7121 6.11563 14.3558 6.47187L11.3277 9.49998L14.3558 12.5281C14.7121 12.8843 14.7121 13.4781 14.3558 13.8343Z' fill='white'/%3E%3C/svg%3E") no-repeat center; */
  background-image: url("../images/Star.png");
    background-size: contain;
}
.btn-arrow a {
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
  text-decoration: none!Important;
  font-size: 18px;
  font-weight: 800!important;
  text-transform: uppercase;
  background-image: linear-gradient(81deg, #902DE8 0%, #501E97 100%);
  box-shadow: 0px 25px 50px 0px rgba(106.00000000000026, 7.000000000000005, 188, 0.4);
  border-radius: 40px 40px 40px 40px;
  padding: 20px 15px 20px 15px;
  color:#fff!important;
  width: 100%;
  text-align: center;
  justify-content: center;
}

.btn-arrow strike {
  font-weight: 500!important;
  margin-left: 5px;
}

.btn-arrow .arrow-icon {
  width: 30px;
  height: 30px;  
  background: #33125f;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s;
  position: absolute;
  right: 20px;
}

.btn-arrow i {
  color: #fff;
  font-size: 14px;
}
.detailed-box{
  border:2px solid #902DE8;
  margin: 0px 0px 0px 0px;
  padding: 30px 10px 30px 30px;
  border-radius: 20px ;
}
.masterhead{
  width: 55%;
  background-color: transparent;
  position:absolute!important;
  content:'';
  padding:3px 0!important;
  top: -18px;
  left:0;
  right:0;
  z-index: 100;
  background-image: linear-gradient(81deg, #902DE8 0%, #501E97 100%);
  border-radius: 20px 20px 20px 20px;
  text-align: center;
  font-size: 19px;
  font-weight: 600;
  font-style: italic;
  line-height: 1.5em;
  color: #FFFFFF;
}
.icon-box{
  background: linear-gradient(to right, #5E00FF , #EA0051);
  padding: 10px;
  border-radius: 12px;
  width: 60px!important;
  height: 50px;
  text-align: center;
}
.icon-box i{
  font-size: 30px;
  border:#fff!important;
  color:#fff!important;
}
.icon-boxdetail{
  color:#000!important;
  font-size: 18px!important;
  font-weight: 500;
  width:100%!important;
}
.icon-boxdetail b{
  font-size: 18px!important;
  font-weight: 700;
  position:absolute;
  top:25px!important;
}
.timing-counter{
  font-size: 18px!important;
  font-weight: 600;
  line-height: 1.5em;
}
.countdown-wrapper h3 {
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 25px;
}

.countdown-box {
  display: flex;
  justify-content: center;
  gap: 20px;
  max-width: 152px;
  width:152px!important;
  margin:auto!Important;
}

.time-box {
  padding: 10px 20px!important;
  background-color: #6EC1E400;
  border-style: solid;
  border-width: 2px 2px 2px 2px;
  border-color: #902DE8;
  border-radius: 8px 8px 8px 8px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  flex-basis: 0;
  flex-grow: 1;
  height: 81px;
}

.time-box span {
  font-size: 25px;
  font-weight: 600;
}

.time-box small {
  font-size: 16px;
  font-weight: 400;
  line-height: 2em;
  margin-top: -10px;
}
.tag-line h2{
  background-image: url("https://webinar.fashionpreneurclub.com/wp-content/uploads/2023/05/border-bottom.svg");
  margin-bottom:60px!important;
  padding: 0px 0px 25px 0px;
  background-position: bottom center;
  background-repeat: no-repeat;
  text-align: center;
  font-size: 30px;
  font-weight: 700;
  line-height: 1.2em;
}
.small-tag{
  position: absolute;
  content:'';
  top:18%!important;
  left:0;
  right:0;
  margin:0 auto!important;
  font-size: 18px;
  font-weight: 500!important;
}
.small-tag-1{
  position: absolute;
  content:'';
  top:12%!important;
  font-size: 18px;
  font-weight: 500!important;
  left:0;
  right:0;
  margin:0 auto!important;
}
.small-tag-2{
  position: absolute;
  content:'';
  top:35%!important;
  font-size: 18px;
  font-weight: 500!important;
  left:0;
  right:0;
  margin:0 auto!important;
}
.small-tag-offer{
  font-size: 20px;
  font-weight: 600;
}
.bg-fashli li{
  box-shadow: 0px 0px 35px 0px rgba(0, 0, 0, 0.1)!important;
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s!important;
  margin: 0px 10px 0px 0px!important;
  background:#fff!important;
  border-radius: 20px!important;
  padding: 22px!important;
  padding-left:52px!important;
  position: relative;
  font-size: 18px!important;
  font-weight: 500;
  line-height: 1.5em;
  min-height:152px!important;
  display: flex;
  align-items: center;
}
.bg-fashli li::before{
  content: "";
  position: absolute;
  left: 12px;
  top: 0px;
  bottom:0;
  margin: auto!important;
  width: 26px;
  height: 26px;
  /* background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 17 17'%3E%3Cpath fill='%2300B75A' d='M8.5 0C3.8 0 0 3.8 0 8.5S3.8 17 8.5 17 17 13.2 17 8.5 13.2 0 8.5 0z'/%3E%3Cpath fill='white' d='M12.8 5.6L7.4 11c-.3.3-.8.3-1.1 0L4.2 8.9c-.3-.3-.3-.8 0-1.1.3-.3.8-.3 1.1 0l1.4 1.5 4.3-4.5c.3-.3.8-.3 1.1 0 .3.3.3.8 0 1.1z'/%3E%3C/svg%3E"); */
  background-image: url("../images/Star.png");
  background-repeat: no-repeat;
  background-size: contain;
}
.m-125 li{
  min-height:125px!important;
}
.before-class{  
  border-radius: 10px 0 0 10px!important;
}
.after-class{
  
  border-radius: 0 10px  10px 0px!important;
}
.before-class,.after-class{
  background:#fff!important;
  box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.1);
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  padding: 45px 30px 30px 30px!important;
}
.before-class h2,.after-class h2{
  font-size: 30px!important;
  font-weight: 700;
}
.sep-div{
  border-top:4px solid #EA447F!important;
  text-align: center;
  width:60px!important; 
}
.custom-icon-list {
  list-style: none;
  padding: 0;
  margin: 0;
}
.bg-bonuses{
  background:#FFEAEA75!important;
}
.gift-wrap{
  background-color: #902DE84F;
  box-shadow: 0px 0px 35px 0px rgba(0, 0, 0, 0.1);
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  margin: 0px 10px 0px 10px;
  padding:25px 20px !important;
  border-radius: 20px!important;
  min-height:335px!important;
}
.gift-wrap h2{
  font-size: 20px!important;
  font-weight: 600;
  line-height: 1.3em;
  padding:30px 50px 0 50px!important;
}
.gift-wrap p{
  font-size:18px!important;
  font-weight:500!important;
  line-height: 1.5em;
}
.workshop-box{
  box-shadow: 0px 0px 35px 0px rgba(0, 0, 0, 0.1);
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s; 
  padding: 20px!important;
  border-radius: 20px!important;
  /* min-height: 206px!important; */
}

.workshop-box h2{
  font-size: 25px!important;
  font-weight: 600;
  padding-top:10px!important;
  margin-bottom: 0!important;
}
.workshop-box p{
  font-size: 20px!important;
  font-weight: 400;
  margin-bottom: 0!important;
}
.bg-review,
.bg-meet-coach{
  background: url("../images/review.png")repeat;
}
.reviewbox{
  border-radius: 20px!important;
  box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.1);
  background:#faf8f4!important;
  padding:20px!important;
}
.video-card {
  border-radius: 18px;
  overflow: hidden;
  box-shadow: 0 10px 30px rgba(0,0,0,0.15);
  background: #000;
}

.video-wrap iframe {
  border-radius: 18px;
}
.w-65{
  width:65%!important;
}
.tt-box{
  background-color: #E2145A;
  padding: 10px 10px 10px 10px;
  border-radius: 20px 20px 20px 20px;
  text-align: center;
  font-size: 17px;
  font-weight: 700;
  line-height: 1.3em;
  color: #FFF;
}
.tt-para{
  font-size: 18px;
font-weight: 500;
line-height: 1.3em;
color: #0D0D0D;
padding-bottom: 20px!important;
}
.bg-faq{
  background:#501b9d!important;
}
.faq-top{
  position:absolute;
  content:'';
  top:-56px;
  background-color: transparent;
  background-image: linear-gradient(158deg, #E2145A 0%, #C8094A 100%);
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  padding: 20px!important;
  border-radius: 30px!important;
  width:86%!important;
}
.faq-top-1{ 
  background-color: transparent;
  background-image: linear-gradient(158deg, #E2145A 0%, #C8094A 100%);
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  padding: 20px!important;
  border-radius: 30px!important;
  width:49%!important;
  margin:0 auto!important;
}
.faq-tophead{
  border-style: dashed;
  border-width: 2px 2px 2px 2px;
  border-color: #FFFFFF;
  padding: 20px 20px 20px 20px;
  border-radius: 20px!important;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.4em;
  color: #FFFFFF;
  text-align: center!important;
}
.accordion-item{
  margin-bottom: 20px;
  background: #fff;
  border-radius: 20px;
  border: none;
  padding:10px!important;
}
.accordion-button{
  font-size: 19px!important;
  font-weight: 500;
  color: #000!important;
  background: #fff!important;
  border: none!important;
  border-radius: 20px!important;
}
.accordion-button:focus{
  box-shadow: none!important;
}
.accordion-collapse{
border:none!important;
}
.accordion-body{
  font-size: 18px!important;
  font-weight: 400;
  border: none!important;
}
.bg-disclaimer{
  background:#000000!important;
  padding-bottom:100px!important;
}
.bg-disclaimer p{
  font-size: 13px!important;
  font-weight: 300;
}
.bg-disclaimer a{
  text-decoration: underline !important;
  color: #E2145A!important;
}
.dis{
  border-bottom:1px solid #FFFFFF45!important;
}
.bg-footer-counter{
  box-shadow: 0px -10px 20px 0px rgba(0, 0, 0, 0.16);
  padding: 20px 20px 20px 20px;
  position: fixed;
  bottom: 0px;
  width: 100%;
  left: 0px;
  z-index: 100;
  transform: translateY(100%);
  transition: all 0.4s ease;
}
.bg-footer-counter.show {
  transform: translateY(0);
}
.sub-counter{
  font-size: 15px!important;
  font-weight: 500;
  color: #000000;
}
.btn-withoutarrow a{
  font-size: 18px;
  font-weight: 800;
  text-transform: uppercase;
  background-image: linear-gradient(81deg, #902DE8 0%, #501E97 100%);
  box-shadow: 0px 25px 50px 0px rgba(106.00000000000026, 7.000000000000005, 188, 0.4);
  border-radius: 40px 40px 40px 40px;
  padding:18px 40px!important;
  color:#fff!important;
  text-decoration: none!important;
}
.gh-img{
  width:65%!important;
}
.box-reg{
  border:1px solid #222!important;
  border-radius: 10px!important;
  padding:20px!important;
  text-align: center!important; 
  position: relative;
  background: #fff; 
}
.hidden-btn{
  border:1px solid #222!important;
  border-radius: 10px!important;
  padding:15px 20px!important;
  text-align: center!important;  
  width:fit-content;
  margin: auto!important;
  font-size:18px!important;
  font-weight:600!important;
}
.numberreg{
  font-size:50px!Important;
  color:#6e39c3!important;
  font-weight:600!important;
}
.numberpara{
  font-size:18px!important;
  font-weight:500!important;
}
.box-reg::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -40px;
  width: 40px;
  border-top: 2px dashed #6e39c3!important;
  transform: translateY(-50%);
}
.bg-reg .bh .box-reg::after {
  display: none!important;
}
.bg-cta{
  height:450px!important;
}
.bg-cta .container{
  background:#fff!important;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  width: 66% !important;
  margin: auto;
  border-radius: 20px;
}
.w-80{
  width:80%!important;
}
.ctah{
  text-align: center;
  font-size: 30px!important;
  font-weight: 700!important;
  line-height: 1.2em;
}
.cta-para{
  font-size:16px!important;
  font-weight: 400!important;
}
.w-md-75{
  width:75%!important;
}
.w-md-80{
  width:80%!important;
}



/* Mobile */
@media(max-width:768px){
  .top-head{
    font-size: 3.7vw!important;
  }
  .com-head{
    font-size: 23px!important;
  }
  .w-78, .w-md-75, .w-md-80{    
    width:100%!important;
  }

  .com-para{
    font-size: 19px!important;
    padding:unset!important;
  }
  .com-para-1{
    font-size: 15px!important;
    line-height: 1.3em;
  }
  .com-para-2{
    font-size: 3.3vw!important;
    line-height: 1.4em;
  }
  .gh-img{
    width:70%!important;
  }
  .shape-1{
    right: 20px!important;
  }
  .name-head{
    font-size: 22px!important;
  }
  .name-para{
    font-size: 15px!important;
    line-height: 1.4em;
  }
  .btn-arrow a{
    font-size: 14px!important;
  padding: 20px 40px 20px 0px!important;
  }
  .m-h{
    font-size: 23px!important;
  }
  .custom-list li{
    padding-left:36px!important;
    font-size: 15px!important;
  }
  .masterhead{
    font-size:17px!important;
  }
  .detailed-box{
    padding: 20px 0px 10px 13px!important;
  }
  .icon-box{
    padding:6px 10px!important;
    width: 36px !important;
  height: 36px!important;
  }
  .icon-box i{
    font-size: 16px!important;
  }
  .icon-boxdetail{
    font-size:13px!important;
  }
  .icon-boxdetail b {
    font-size: 16px !important;
    top:18px!important;
  }
  .time-box span{
    font-size:20px!important;
  }
  .time-box small{
    font-size: 13px!important;
  line-height: 2em;
  }
  .time-box{
    height:70px!important;
  }
  .tag-line h2{
    font-size: 23px!important;
  }
  .bg-fashli li,.custom-icon-list li{
    font-size: 15px!important;
  }
  .bg-fashli li{
    min-height: unset!important;
  }
  .bg-fashli li::before{
    width:20px!important;
    height:20px!important;
  }
  .before-class,.after-class{
    width:90%!important;
    margin:0 auto!Important;
    border-radius: 10px!important;
    padding: 25px!important;
  }
  .before-class h2,.after-class h2{
    font-size: 25px!important;
    line-height: 1.2em;
  }
  .gift-wrap{
    min-height:unset!important;
  }
  .gift-wrap h2{
    font-size: 20px!important;
    padding:10px 0 0 0px!important;
  }
  .gift-wrap img{
    width:30%!important;
  }
  .small-tag-2{
    top: 27% !important;
    font-size: 16px!important;
  }
  .faq-top-1{
    width:95%!important;
  }
  .workshop-box{
    min-height: unset!important;
  }
  .workshop-box h2{
    font-size: 20px!important;
    margin-bottom:10px!important;
  }
  .workshop-box p{
    font-size:18px!important;
  }
  .reviewbox{
    padding:10px!important;
  }
  .tt-box{
    font-size:12px!important;
  }
  .tt-para{
    font-size:16px!important;
    padding-bottom: 0!important;
  }
  .faq-top{
    width:94%!important;
    top:-97px!important;
  }
  .faq-tophead{
    font-size:19px!important;
  }
  .small-tag-1{
    top: 6% !important;
  font-size: 17px!important;
  }
  .bg-meet-coach .small-tag{
    top:12%!important;
  }
  .box-reg::after {
    top: auto;
    bottom: -30px;
    left: 50%;
    right: auto;
    width: 2px;
    height: 30px;
    border-top: none;
    border-left: 2px dashed #6e39c3;
    transform: translateX(-50%);
  }
  .bg-cta .container{
    width:90%!important;
  }
  .ctah{
    font-size:25px!Important;
  }
  .accordion-item{
    padding:0!important;
  }
  .accordion-button{
    font-size: 18px!important;
    line-height: 1.4em;
  }
  .accordion-body{
    font-size:16px!important;
  }
  .bg-footer-counter{
    position:relative!important;
  }
  .bg-disclaimer{
    padding-bottom:0!important;
  }
  .btn-withoutarrow a{
    font-size:14px!important;
    padding:18px!important;
  }
  .sub-counter{
    font-size:13px!important;
  }
  .small-tag{
    top: 9% !important;
  }
}

@media(min-width:1390px) and (max-width:1922px){
  .bg-hero .custom-list li{
    padding-bottom: 30px!important;
  }
  .bg-hero .col-md-6 .btn-arrow a{
    width:75%!important;
  }
  .m-125 li{
    min-height: 153px !important;
  }
  .small-tag{
    top:18%!important;
  }
  .w-md-75{
    width:75%!important;
  }
  .w-md-80{
    width:80%!important;
  }
  .box-reg{
    min-height: 170px!important;
  padding: 20px 30px !important;
  }
}

@media(min-width:1900px) and (max-width:1922px){
  .bg-cta .container{
    width:45%!important;
  }
}